Subject: Re: bug#11318: [Patchset] A bugfix and an arguable bugfix for ediff-inferior-compare-regions

From: Dave Abrahams <[email-masked]>
Date: Fri, 20 Jul 2012 22:30:58 -0400

on Wed May 09 2012, Glenn Morris <rgm-AT-gnu.org> wrote:

> merge 11318 11319
> stop
>
>> [PATCH 1/2] BUGFIX: select current-diff-comparison regions for
>> [PATCH 2/2] Useful behavior for ediff-inferior-compare-regions when
>
> As you can see, this style of sending patches is sub-optimal, since each
> mail created a separate bug report, including this one, which I am now
> merging with "patch 1".

Sub-optimal style aside, how about applying these patches?  As far as I
can tell (and I might be misreading), they have not yet been applied.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com